Subject: Caught Speeding!

From: [email-masked] (Bryan Chow)
Date: 11 May 1995 19:32:01 GMT

I was stopped for speeding for the first time yesterday.  I'm usually
very careful when I speed to make sure that there are no cops but I
guess my luck ran out.

Anyway, I was driving down this twisty deserted road in San Marino at
1am.  San Marino is a very exclusive neighborhood, and that road was
beautiful - all curves, but very wide and flat and I could see very
far ahead.  Million dollar mansions on both sides.  There were no cars
in sight.  I was going about 75 in a 35 zone.  Slower because I've
never taken that route before.

The road ended and I turned left onto Huntington Drive, which was
another deserted and tempting road - six lanes, perfectly straight for
miles, no cars in sight.  I was stopped at a stoplight and revved my
car to 3000 (the car's clutch is soft; and costs $2K to replace :( ).
Turned off the traction control, and gunned it when the light turned
green.  I was only up to about 60 (in a 45) when I saw a car creeping
up from a little further back.  I always assume any car I can't tell
to be cops so I slowed down to 45.  The car paced me for a short
while, saw that I wasn't going to speed anymore, and then turned on
the ol' Red and Blue.

I thought "oh shit" and pulled over.  Turned off the engine and sat in
my car for awhile.  He walked over and asked for license and registration.

  Cop: "Is this your car?"
  Me : "Yes."
  Cop: "You were going pretty fast back there."
  Me : "Really?"
  Cop: "I saw you at San Marino doing about 70 in a 35.  I wouldn't have been
        able to catch up with you if you didn't stop at the stoplight."
  Me : "I didn't know I was going that fast.  I had the music on real loud."

My excuses were getting lamer.

  Cop: "And you picked up real fast from the stoplight.  I could hear your
        engine from way back."

Oops.

  Cop: "When you drive a red NSX like that, you have to be more prudent.
        Cops look out for cars like that."
  Me : "Well, I don't normally speed.  In six years of driving I've never
        been stopped speeding."  I pleaded.
  Cop: "What does your license plate mean, CIT NSX?"
  Me : "It stands for California Institute of Technology.  I go to school
        there."
  Cop: "Oh, I thought it meant CITE NSX."

Doh!  I should get it changed.

  Cop: "This is one of my two favorite cars.  I'm not saying you
        should, but if you want to speed, you should go to a deserted
        highway, not here."
  Me : "Yes, I'll be more careful, Officer."
  Cop: "Okay, drive safely."
  Me : "Thank you, Officer."

He let me go!

Of course, I drove at the limit the rest of the way.  And to top it off
some guy in a modified Integra tried to race me.  Arrgh.

Bryan

---

From: [email-masked] (Chris T. Papademetrious)
Date: 11 May 1995 17:08:05 -0400

In article <[email-masked]>,
>while, saw that I wasn't going to speed anymore, and then turned on

  Been there, done that. :)  I *hate* that!  The period where they lurk but
don't do anything is the worst...

>  Me : "I didn't know I was going that fast.  I had the music on real loud."

 Sigh.  Deja vu, except I got a ticket for said offense.

>My excuses were getting lamer.

 Same story. :)

>        should, but if you want to speed, you should go to a deserted

 D'oh!  Wow, when I'm pulled over in my Omni GLH for 80mph offenses, I think
they must think I'm trying hard to speed. :)  Little do they know that if
I was trying, I'd be doing an extra speed limit on top of that.  :laugh: 
Keep the NSX, I guess it's safer!

>some guy in a modified Integra tried to race me.  Arrgh.

 I give you a week at most.  The fear of speeding wears of quickly!

-- 
 | Chrispy                       | Dodge Omni GLH Turbo | Amiga Forever!  |
 | School: Drexel University     | 190hp, 2350lbs, 2.2L | (Commo-who?)    |
 | Workplace: Unisys Corporation | 0-60 in 6.2 s, cheap |_________________|
 |  (CMOS Processor Designer)    | to insure, looks like hell :)          |

---

From: [email-masked] (Charles B. Musgrave)
Date: 11 May 1995 22:19:24 GMT

In article <[email-masked]>, [email-masked] (Bryan Chow) writes:
|> I was stopped for speeding for the first time yesterday.  I'm usually
|> very careful when I speed to make sure that there are no cops but I
|> guess my luck ran out.
|> 
|> Anyway, I was driving down this twisty deserted road in San Marino at
|> 1am.  San Marino is a very exclusive neighborhood, and that road was
|> beautiful - all curves, but very wide and flat and I could see very
|> far ahead.  Million dollar mansions on both sides.  There were no cars
|> in sight.  I was going about 75 in a 35 zone.  Slower because I've
|> never taken that route before.

I bet the neighborhood loves listening to your car drive by at 75mph
at 1am. Even though it was deserted, driving this fast in a residential
area is really kind of inconsiderate. I've seen cars parked in people's
living rooms because they thought the road was wide and safe, etc. The 
large front lawns may not be enough room if you don't make one of the
curves. Maybe you thought you were driving within the limits of your
car, but it really is not super smart to be driving in an 
unfamiliar residential area at 75... there are a lot of roads in 
the area that go from 35 to 10-15 mph very fast. Besides waking
the neighborhood you'll end up getting yourself killed (I saw an
NSX wrapped around a tree on Sunset about a year ago. Don't know if
the driver made it...but it didn't look pretty). 

|> 
|> He let me go!

Should of given you 10 wacks with a cane! I hope you can see why people in 
that area might not appreciate you racing through their neighborhoods. Can't
you wait for Las Vegas? There aren't any trees around that track.

|> 
|> Of course, I drove at the limit the rest of the way.  And to top it off
|> some guy in a modified Integra tried to race me.  Arrgh.
|> 
|> Bryan
|>  

Charles

---

From: [email-masked] (Ken Lui)
Date: 12 May 1995 00:00:12 GMT

That was nothing.  This guy on a local radio station (LIVE 105)
was speeding (120 in a 55--I280) and was caught by several squad
cars (also late at night).  They had him do the sobriety test
and let him go.  I guess some of the officers listen to LIVE 105?

Ken
-- 
Ken Lui, [email-masked]         3000 Hanover Street       MS 20CG
Computing & Technology Services   Palo Alto, CA  94304-1112     USA
Client/Server Engineering         1.415.857.3230 FAX 1.415.857.5518

---

From: [email-masked] (Peter Van Haren)
Date: Fri, 12 May 1995 11:45:54 UNDEFINED

>Bryan

IMO, he let you go because you handled the situation just right.  You didn't 
actually admit to speeding ( a fatal mistake a lot of people make; thinking I 
guess they can take it back later in court if they do get the ticket) [ "but 
officer, I wasn't doing 70, I was only going 60" ] but you didn't deny it 
either (which usually just annoys cops who, just like all of us, get ticked 
off when they are challenged on something obvious).  

You assured him you'd be more careful.  This may seem like specious BS to the 
cynics on the net but it's actually very important to most cops.  The good 
ones (most of them) see their jobs as improving public safety.  That ticket 
quota motivation is an outdated urban myth as anyone who knows how modern 
police depts are run knows.

Point is, your attitude (plus sobriety; he was probably looking for a DUI at 
1am) saved you the ticket.  Seems obvious but you'd be amazed how many drivers 
have no clue about this.  It's saved me many a ticket in my vette.  Like the 
cop, your car is one of the very few I'd rather have than a corvette...course 
I bought a loaded Jeep GC for offroad fun with the price difference so to each 
his own :).

Peter

[email-masked]
Glendale, Arizona

---

From: [email-masked] (Sahir N. Siddiqui)
Date: 12 May 1995 15:26:09 GMT

>He let me go!

   Your lucky he liked your car. Which reminds me of another post
   on r.a.d of a guy in a M3 getting past a ticket. Gez...
   These police officers sure do appricate fine cars. =)
   -- 
   Jimmy Tu                          | Internet: [email-masked]
------
yeah, while I get a $90 ticket and 4 points on my license for doing 85
in a 55 mph highway in an escort.  life is sure unfair.
-s
--
Sahir N. Siddiqui         Res: (201) 217-0952
S-1351 Castle Point Station, Hoboken NJ 07030              ))))
                                                          oo-)
Email:	[email-masked]              :_/

---

From: [email-masked] (Bryan Chow)
Date: 12 May 1995 16:50:23 GMT

In article <[email-masked]>, Jimmy Tu <[email-masked]> wrote:
>[email-masked] (Bryan Chow) writes:
>
>Were you going down Los Robles?
>There's tons of signs on that road, speed limit enforced by radar,
>some wierd sign that says special enforcement area with a yellow light
>flashin on top, and the Pasadena favorite, Smile, Speed enforced
>by photo radar.

No, but I drive on Los Robles almost everyday too.  As far as I know,
those signs are bogus.  I'm usually above (sometimes WAY above) the
limit and have never been ticketed.  And you cannot be ticketed solely
by a machine in California.

>These police officers sure do appricate fine cars. =)

I heard a good one on the exotic cars list.  Someone on it was buying
a Ferrari 308 and went for a test drive with the owner of the car.  The
owner just sped to 110 mph when they saw a cop.  They were stopped, did
not have license OR registration, but the amused and smiling cop simply
said "Gentleman, have a nice day!" and let them go!

Bryan

---

From: [email-masked] (Ken Lui)
Date: 12 May 1995 19:01:25 GMT

In article <[email-masked]>,
Bryan Chow <[email-masked]> wrote:
>                                     And you cannot be ticketed solely

Are you sure about this?  A friend of mine got ticketed by a
photo radar device in some backroad.  Sent the ticket to his
house along with a picture of his license plate with the
indicated speed.

Or is it some "new law"?

Ken

---

From: [email-masked] (Jimmy Tu)
Date: 11 May 1995 23:21:50 -0700

[stuff deleted...]

Your lucky he liked your car. Which reminds me of another post
on r.a.d of a guy in a M3 getting past a ticket. Gez...
These police officers sure do appricate fine cars. =)
-- 
Jimmy Tu                          | Internet: [email-masked]
                                  | http://metro.turnpike.net/jtu
University of Southern California |                 -=> Jimmy Too! <=-

---

From: [email-masked] (Bryan Chow)
Date: 14 May 1995 00:12:23 GMT

In article <[email-masked]>, Ken Lui <[email-masked]> wrote:
>> And you cannot be ticketed solely by a machine in California.
>

I'm not sure.  But this (from the WWW Speedtrap Registry at
http://www.nashville.net/speedtrap/california.html) might help:

The following information comes from my copy of the January 1993
California Vehicle Code (CVC), which I purchased at my local DMV for
$3.00.

These sections of the CVC relate directly to the use of "speed traps" within California: 

40801 Speed Trap Prohibition
40802 Definition of a Speed Trap
40803 Speed Trap Evidence
40804 Testimony Based on Speed Trap
40805 Admission of Speed Trap Evidence
40808 Speed Trap Evidense

Here are the most important paragraphs: 

40801: No peace officer or other person shall use a speed trap in
arresting, or participating or assisting in the arrest of, any person
for any alleged violation of this code nor shall any speed trap be
used in securing evidence as to the speed of any vehicle for the
purpose of an arrest or prosecution under this code.

40802 A "speed trap" is either of the following: (a) A particular
section of a highway measured as to distance and with boundaries
marked, designated, or otherwise determined in order that the speed of
a vehicle may be calculated by securing the time it takes the vehicle
to travel the known distance.

This means that "airplane surveillance" tickets are illegal in
California, unless the arresting officer paces your vehicle to
determine your speed. I received two such tickets (in 1990 and 1992)
and contested them. In both cases it was not necessary for me to say
anything -- the judge asked the arresting officer if this case was
related to airplane surveillance, and the charges were dismissed "in
the interest of justice."

Why does the California Highway Patrol continue with airplane
surveillance? Because most people don't know the law and just send in
their fine, and because many drivers *are* paced, not realizing that a
CHP cruiser has pulled in behind them.

CHP officers do know the law. One officer laughed when he told me "The
airplane gotcha." His demeanor changed when I asked if he had read
section 40801, and if he had used something other than a speed trap to
determine my speed. He said "I'm just the gofer. I have to give you
the ticket anyway."

Section 40802(b): defines where "radar or other electronic devices"
can be used to determine speed -- in essence, either on "local streets
and roads" or on highways where a traffic survey has been conducted
within the last five years. I find that California police are very
familiar with this law, and with the local traffic surveys. I
contested a radar ticket several years ago, and found that I was on a
stretch that had recently been surveyed. If I had been two miles
further I would have beaten the ticket.

---

From: [email-masked] (Robert T. Weverka)
Date: 12 May 95 15:34:48 GMT

>>He let me go!

I have walked that neighborhood at that hour,  too bad the cops
don't have favorite shoes, they give you the 3rd degree for walking
in that neighborhood.